/* 

CRS Temporary Housing Portal Stylesheet - 2015-08
Main site colors
White: #fff;
Pink: #ce1141;
Black: #000;
Primary Font used:'Open Sans'

*/
html,body{margin:0;padding:0;height:100%;}
body{font-family:'Open Sans',sans-serif;height:100%;}
.red{color:#ce1141;}
a.red{color:#ce1141;text-decoration:none;}
a.main-btn{display:inline-block;text-decoration:none;padding:8px 40px 8px 15px;background:url(../images/next-arrow.svg) 90% center no-repeat #ce1141;color:#fff;border-radius:10px;background-size:20px;}
body .wrapper{height:100%;}
body .left-nav{display:block;width:250px;position:absolute;z-index:9999999999;top:0;left:0;height:100%;}
body .left-nav ul{list-style-type:none;margin:0;padding:0;background:#7a7a7a;height:100%;}
body .left-nav ul li.main-logo{background:#5c5c5c;height:155px;}
body .left-nav ul li.main-logo img{height:110px;}
body .left-nav ul li.dashboard img{display:inline-block;vertical-align:middle;padding-right:5px;}
body .left-nav ul li.placetracker-logo img{display:block;width:150px;}
body .left-nav ul li a{display:block;padding:20px 0 20px 10px;border-bottom:1px solid #d3d2d3;color:#fff;text-decoration:none;font-size:.8em;}
body .left-nav ul li a:hover{background:#ce1141;}
body .left-nav ul li.main-logo a:hover{background:transparent;}
body .right-content{display:block;position:absolute;top:0;right:0;background:#fff;z-index:88888888;width:auto;height:100%;overflow:auto;left:250px;box-sizing:content-box;}
body .right-content .main-content{display:block;width:100%;box-sizing:border-box;padding:40px 40px 120px 40px;position:absolute;z-index:-1;left:0;top:155px;background-color:#FFF;}
body .right-content .main-content h1,body .right-content .main-content h2{color:#CE1141;font-size:1.2em;}
/*body .right-content .main-content p{font-size:.8em;}*/
body .right-content .bottom-quote{display:block;padding:20px;background:#fff;border-radius:20px;font-style:italic;}
body .right-content .main-content .left-terms,body .right-content .main-content .right-terms{display:inline-block;vertical-align:top;width:45%;padding:0 40px 0 0;}
body .right-content .main-content .left-about,body .right-content .main-content .right-about{display:inline-block;vertical-align:top;width:45%;padding:0 40px 0 0;}
body .right-content .main-content .left-contact{display:inline-block;vertical-align:top;min-width:15%;padding:0 40px 0 0;}
body .right-content .main-content .right-contact{display:inline-block;vertical-align:top;width:80%;padding:0;}
body.dashboard .wrapper .right-content{background:url(../images/dashboard-bg.png) no-repeat #fff!important;background-size:cover!important;}
body.contact-us .right-content .main-content{width:1600px;}
body .right-content .searchbar{display:block;height:155px;background:#eeeff0;width:100%;text-align:right;position:fixed;}
body .right-content .searchbar .top-info{float:right;padding:20px 20px 0 0;right:250px;position:absolute;}
.sub-page-menu{display:none;}
body.about-us .sub-page-menu,body.contact-us .sub-page-menu,body.leadership-team .sub-page-menu,body.quality-assurance .sub-page-menu,body.services-and-metrics .sub-page-menu{display:block;}
.sub-page-menu ul{position:absolute;left:0;bottom:0;margin:0;padding:0 0 0 10px;font-size:.75em;}
.sub-page-menu li{list-style:none;display:inline-block;}
.sub-page-menu li a{display:inline-block;padding:15px;background-color:#fff;margin:0 5px;text-decoration:none;color:#000;}
.sub-page-menu li a:hover,.sub-page-menu li a.active{color:#ce1141;}
.searchbar .top-info{font-size:.8em;}
.searchbar .top-info .username{color:#ce1141;}
.searchbar .top-info .greetings{display:inline-block;float:left;padding:0 20px;}
.searchbar .top-info .logout{display:inline-block;float:right;padding:0 20px;}
.searchbar .top-info .logout a{text-decoration:none;color:#000;}
.searchbar .top-info .logout a img{display:inline-block;vertical-align:middle;}
.searchbar .top-info .search-box{display:block;clear:both;visibility: hidden;}
.searchbar .top-info .search-box input{border:1px solid #000;padding:5px 30px 5px 10px;margin:10px;width:260px;background:url(../images/search-ico.png) no-repeat 98% transparent;background-size:15px;box-sizing:content-box;}
.bottom-quote .quote-img{padding:10px 30px;position:relative;}
.bottom-quote .quote-img p{position:relative;z-index:1;}
.ca-item{max-width:100%;box-sizing:content-box;}
.bottom-quote .quote-img p::before{content:url(../images/left-quote.png);position:absolute;left:-20px;top:-20px;z-index:-1;opacity:.2;}
.bottom-quote .quote-img p::after{content:url(../images/right-quote.png);position:absolute;right:-30px;bottom:-20px;z-index:-1;opacity:.2;}
body .footer{display:block;clear:both;z-index:88888888;position:absolute;bottom:0;width:100%;box-sizing:border-box;font-size:0.8em;padding:20px 0 20px 280px;background:#fff;}
body .footer .left-footer img{width:200px;padding:10px 0 0 0;}
body .footer .left-footer p{margin:0;padding:0;font-size:.5em;}
body .footer .left-footer{display:block;float:left;}
body .footer .right-footer{display:block;float:right;}
body .footer .right-footer ul{display:inline-block;padding:0 30px 0 20px;margin:0 0 0 40px;vertical-align:top;border-left:1px solid #000;}
body .footer .right-footer ul li{list-style-type:none;font-size:.8em;}
body .footer .right-footer ul li a{text-decoration:none;color:#000;}
.right-contact .usmap{display:block;max-width:53%;position:absolute;z-index:-1;top:120px;right:70px;}
.right-contact .contact-section .bio-img img{display:block;position:absolute;}
.right-contact .contact-section{height:220px;font-size:.8em;}
.right-contact .bottom-bio .contact-section{display:inline-block;vertical-align:middle;width:370px;font-size:.8em;}
.bio-info{display:block;position:relative;padding:20px 0 0 166px;}
.contact-section{display:block;clear:both;margin:40px 0;}
.leadership-team .contact-section{display:inline-block;width:300px;vertical-align:top;}
.leadership-team .contact-section .leadership-bio img{display:block;height:210px;margin:10px 0;}
.leadership-info p{display:inline-block;width:220px;}
.left-qa{display:inline-block;width:50%;padding-right:40px;vertical-align:top;}
.right-qa{display:inline-block;width:45%;vertical-align:top;}
.right-qa img{display:block;max-width:450px;margin:20px 0;}
.right-qa div.img-notes{font-size:.6em;}
.bottom-list div{display:inline-block;width:auto;vertical-align:top;font-size:.8em;padding:20px 30px 0 20px;height:110px;}
.bottom-list .number-one{background:url(../images/one-bottom-qa.png) no-repeat left top;background-size:40px;}
.bottom-list .number-two{background:url(../images/two-bottom-qa.png) no-repeat left top;background-size:40px;}
.bottom-list .number-three{background:url(../images/three-bottom-qa.png) no-repeat left top;background-size:40px;}
.left-sm{display:inline-block;width:45%;padding-right:40px;vertical-align:top;}
.left-sm ol li{padding-bottom:40px;}
.right-sm{display:inline-block;width:45%;vertical-align:top;}
.right-sm span{display:block;clear:both;}
.right-sm span a img{display:inline-block;max-width:250px;vertical-align:top;}

/* Content Background Images */
body.dashboard .wrapper .main-content{background:transparent;}